<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.mosty.yjzl.mapper.TbZlXlBxdXljlMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.mosty.base.model.entity.yjzl.TbZlXlBxdXljl">
        <id column="id" property="id" />
        <result column="zl_id" property="zlId" />
        <result column="zl_xl_id" property="zlXlId" />
        <result column="zl_xl_bxd_id" property="zlXlBxdId" />
        <result column="bxd_id" property="bxdId" />
        <result column="ss_xfqy_id" property="ssXfqyId" />
        <result column="sj_kssj" property="sjKssj" />
        <result column="sj_lksj" property="sjLksj" />
        <result column="sj_tlsc" property="sjTlsc" />
        <result column="sj_pcrysl" property="sjPcrysl" />
        <result column="sj_pcclsl" property="sjPcclsl" />
        <result column="ssbm" property="ssbm" />
        <result column="ssbmdm" property="ssbmdm" />
        <result column="ssbmid" property="ssbmid" />
        <result column="ssxgaj" property="ssxgaj" />
        <result column="ssxgajdm" property="ssxgajdm" />
        <result column="ssxgajid" property="ssxgajid" />
        <result column="sssgaj" property="sssgaj" />
        <result column="sssgajdm" property="sssgajdm" />
        <result column="sssgajid" property="sssgajid" />
        <result column="xt_sjly" property="xtSjly" />
        <result column="xt_sjzt" property="xtSjzt" />
        <result column="xt_scbz" property="xtScbz" />
        <result column="xt_cjip" property="xtCjip" />
        <result column="xt_cjsj" property="xtCjsj" />
        <result column="xt_cjr_id" property="xtCjrId" />
        <result column="xt_cjr" property="xtCjr" />
        <result column="xt_cjbmdm" property="xtCjbmdm" />
        <result column="xt_cjbmmc" property="xtCjbmmc" />
        <result column="xt_zhgxip" property="xtZhgxip" />
        <result column="xt_zhgxsj" property="xtZhgxsj" />
        <result column="xt_zhgxrid" property="xtZhgxrid" />
        <result column="xt_zhgxr" property="xtZhgxr" />
        <result column="xt_zhgxbmdm" property="xtZhgxbmdm" />
        <result column="xt_zhgxbm" property="xtZhgxbm" />
        <result column="bz" property="bz" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, zl_id, zl_xl_id, zl_xl_bxd_id, bxd_id, ss_xfqy_id, sj_kssj, sj_lksj, sj_tlsc, sj_pcrysl, sj_pcclsl, ssbm, ssbmdm, ssbmid, ssxgaj, ssxgajdm, ssxgajid, sssgaj, sssgajdm, sssgajid, xt_sjly, xt_sjzt, xt_scbz, xt_cjip, xt_cjsj, xt_cjr_id, xt_cjr, xt_cjbmdm, xt_cjbmmc, xt_zhgxip, xt_zhgxsj, xt_zhgxrid, xt_zhgxr, xt_zhgxbmdm, xt_zhgxbm, bz
    </sql>

</mapper>
